<?xml version="1.0" encoding="UTF-8"?><document><common name="close">Close</common>
<common name="viewAndPrint">View and print the topic</common>
<common name="play">Play</common>
<common name="rewind">Rewind</common>
<common name="nextStep">Next step</common>
<common name="prevStep">Previous step</common><text1><span class="stepNumber">1. </span><p class="stepparafirst" id="uk_ww-v331426544">Вийміть лоток із виробу.</p></text1>
<text2><span class="stepNumber">2. </span><p class="stepparafirst" id="uk_ww-v331426588">Потягніть і вийміть застряглий аркуш.</p></text2>
<text3><span class="stepNumber">3. </span><p class="stepparafirst" id="uk_ww-v331426632">Поверніть лоток на місце.</p></text3>
<text4><span class="stepNumber">4. </span><p class="stepparafirst" id="uk_ww-v331426676">Щоб продовжити друк, натисніть кнопку <span class="controlpanelelement">OK</span>.</p></text4>
</document>